/******Requested Change to BNBlurbHeadlines Module******/
.BNBlurb3Headlines {margin-left: 20px; background: none;}
div.BNBlurb1TopStory ul li.first div.teaser {
  background-color: #BB0000;
  width: 645px;
}

/*********** Adjust display of Header Teasers ************/
#headerteaser .teaser figure
{
    width: 80px;
    height: 45px;
}

/*********** Effectively fixes the double-bullet issue on the elections page ************/
div.box ul li a.teasableLink
{
    background-image: none;
    padding-left: 0px;
}



/*********** Correctly positions the search box on the static search pages *************/
.searchbox form.searchForm
{
    float: none;
    margin:auto;
    text-align: center;
    height: 30px;
    padding-top: 9px;
}
.searchbox form.searchForm .site-select label
{
    color: #333333;
}
.searchbox form.searchForm input.searchField
{
    background: #eeeeee;
}
form.searchForm input.searchSubmit
{
    top: 1px;
}


/********Correction for Case 35726**********/
.teaserAuthor { display:none; }


/******Fix for Article Byline Wrap Issue (Case 37036, 37032)*******/
.article.article-lead-image-small span.authorLocation {float: left;}

/******Reverting PNS - "Associated Image Space" JIRA/SF task******/
.article.article-lead-image-small figure{
border-bottom: 1px solid #DEDEDE;
margin: 0 0 20px;
min-height: 0px;
text-align: center;
float: left;
width: 640px;
}

/******* Fix for overlapping images and text on tabbed boxes *******/

/****Requested Changes To Tabbox Viewtype CSS*****/
.ib-tabbox div.ib-tab-panes {background-color: #FFFFFF;overflow: hidden;}
.ib-tabbox ul.ib-tabs {border-bottom: 1px solid #DEDEDE;}
.ib-tabbox ul.ib-tabs a {border-color: #DEDEDE #DEDEDE -moz-use-text-color;}
.ib-tabbox ul.ib-tabs a.current { font-weight: bold; border-bottom: 1px solid white;}
.ib-tabbox {background: url("/pns/static/client/desktop/css/images/footerbar_rpt_bg_b.gif") repeat-x scroll center bottom #FFFFFF; margin-bottom: 20px;border-bottom: 1px solid #DEDEDE; border-left: 1px solid #DEDEDE; border-right: 1px solid #DEDEDE;}

.ib-tabbox .ib-tab-panes {padding: 5px; border: none;}
.ib-tabbox ul.ib-tabs a {background-color: #FFFFFF;}
.ib-tabbox .ib-tab-panes ul li {list-style: square outside none; margin-bottom: 5px; margin-left: 16px; font-weight: bold;
color: #CCCCCC;}
.ib-tabbox .ib-tab-panes ul li a { color: #29537D; line-height: 16px; font-size: 12px; position: static;}
.ib-tabbox div.ib-tab-panes span.moreLink {background-color: #EBEBEB;bottom: -5px;color: #29537D;display: block;left: -6px;margin: 0;padding: 3px 0;position: relative;text-align: right;width: 300px;}
.MPTabbox .ib-tab-panes {min-height: 90px;}


/**Medal Count CSS**/
.medalCount .collectionsWidgetWrapper {padding-left: 0px; padding-top: 1px; padding-bottom: 20px;}
.altFont ul li .teaser h3.teaserTitle span a {font-size: 14px}
/**Start PNS Viewtype, Alert Bar, and New Treatments Changes - SPO #45322, WDSUPPORT-**/
/**CNN Style Teaser CSS**/
.customTeaserCNN .teaserTitle {position: absolute; margin-top: 200px; background-color: #000000; line-height: 20px; width: 302px; padding-bottom: 0px!important;}
.customTeaserCNN .ib-figure-image img {border: 1px solid black;}
.customTeaserCNN .teaserTitle a {margin-left: 10px; color: #FFFFFF;}
.customTeaserCNN div.teaser figure.ib-figure-image figcaption p.credit {display: none;}
.customTeaserCNN .ib-figure-image {margin-bottom: 20px;}
.customTeaserCNN .collectionsWidgetWrapper {border-left: 1px solid #DEDEDE; border-right: 1px solid #DEDEDE; padding-bottom: 20px;}
.customTeaserCNN {background: url("/image/view/-/1754340/medRes/1/-/sh6ut1/-/footerbar-rpt-bg-a-gif.jpg") repeat-x scroll center bottom #FFFFFF; margin-bottom: 20px; padding-bottom: 3px;}
#secondary .customTeaserCNN .collectionsWidgetWrapper {padding-left: 0px;}
/**End CNN Teaser CSS**/


/**PNS Standard Blurbs CSS**/


/**End Viewtype, Alert Bar, and New Treatment CSS**/

/* WDSUPPORT-1213 */
#mdotLink {display: none;}
/* END WDSUPPORT-1213 */

/* Begin PSSUPPORT-490 PNS Local Linking */
.pns-sites-headlines {
  margin-bottom: 20px;
}
.pns-sites-headlines div.collectionsWidgetWrapper {
  background: url("/pns/static/client/desktop/css/images/footerbar_rpt_bg_b.gif") repeat-x scroll center bottom #FFFFFF;
  border-left: 1px solid #DEDEDE;
  border-right: 1px solid #DEDEDE;
  margin-bottom: 5px;
  padding: 5px 10px 5px;
}
.pns-sites-headlines div.collectionsWidgetWrapper .externalheadlines div.collectionsWidgetWrapper {
  background: transparent;
  border-top: none;
  border-left: none;
  border-right: none;
  border-bottom: 2px solid #000000;
  padding: 5px;
}
.pns-sites-headlines div.collectionsWidgetWrapper .externalheadlines .titlebar {
  border-bottom: 1px solid #DEDEDE;
  height: 30px;
  padding: 0px;
}
.pns-sites-headlines div.collectionsWidgetWrapper .externalheadlines .titlebar h1 {
  color: #000000;
  font-size: 13px;
  line-height: 30px;

}
.pns-sites-headlines div.collectionsWidgetWrapper .headlines-KPRC .titlebar {
  background: none no-repeat scroll right 0 transparent;
}
.pns-sites-headlines div.collectionsWidgetWrapper .headlines-WDIV .titlebar {
  background: none no-repeat scroll right 0 transparent;
}
.pns-sites-headlines div.collectionsWidgetWrapper .headlines-WKMG .titlebar {
  background: none no-repeat scroll right 0 transparent;
}
.pns-sites-headlines div.collectionsWidgetWrapper .headlines-KSAT .titlebar {
  background: none no-repeat scroll right 0 transparent;
}
.pns-sites-headlines div.collectionsWidgetWrapper .headlines-WPLG .titlebar {
  background: none no-repeat scroll right 0 transparent;
}
.pns-sites-headlines div.collectionsWidgetWrapper .headlines-WJXT .titlebar {
  background: none no-repeat scroll right 0 transparent;
}
/* External Headlines */
.pns-sites-headlines .externalheadlines div.collectionsWidgetWrapper ul li a.teasableLink {
    color: #29537D;
    font-size: 12px;
    line-height: 16px;
}
.pns-sites-headlines .externalheadlines div.collectionsWidgetWrapper ul li {
    color: #CCCCCC;
    font-weight: bold;
    list-style: square outside none;
    margin-bottom: 5px;
    margin-left: 16px;
}
.pns-sites-headlines .externalheadlines div.collectionsWidgetWrapper span.moreLink {
  background-color: transparent;
}
/* End PSSUPPORT-490 */

/* ---------- START PSSUPPORT-999 ---------------- */
.segment-news-archive .teaser .teaserText p a
{
    color: #29537D;
}
/* ---------- START PSSUPPORT-999 ---------------- */

/* -- PSSUPPORT-1113 Remove unwanted space from newscast livestreams -- */
#secondary .LSSecondary .showcaseScrollable {height: 1px;}
/* -- END PSSUPPORT-1113 -- */

/* Begin PSSUPPORT-1695 */
.embedded .slideshowGallery .detailTimestamp, .embedded .slideshowGallery .utils { display: none; }
/* End PSSUPPORT-1695 */

/* Begin PSSUPPORT-2066 */
#content .ib-figure-video .commentThread {
  display: none;
}
/* End PSSUPPORT-2066 */

/* Begin PSSUPPORT-1393 & PSSUPPORT-2908 */
.rotating .navi {
  margin: 10px 5px 20px 10px;
  width: 300px;
}
.rotating .navi ul {
  padding-left: 0;
}
.rotating .navi li {
  color: #DADEE4;
  font-size: 13px;
  font-weight: bold;
  height: auto;
  text-indent: -13px;
  padding: 5px 0 5px 20px;
}
.rotating .navi li a {
  color: #29537D;
  display: inline;
  font-family: Arial;
  font-size: 13px;
  line-height: 17px;
  margin-bottom: 0;
  margin-right: 0;
  margin-top: 0;
}
time {
  color: #BB0000;
  display: inline-block;
  font-size: 11px;
  font-weight: bold;
  padding-left: 15px;
}
/* Link Icon Mod */
.box span.linkIcon, .headlineStack span.linkIcon, .rotating .navi span.linkIcon, .ib-tabbox ul li span.linkIcon, .ib-accordion span.linkIcon {
  display: inline-block;
  left: 4px;
  margin: 0;
  position: relative;
}
.box span.linkIcon.linkIcon-article, .headlineStack span.linkIcon.linkIcon-article, .rotating .navi span.linkIcon.linkIcon-article, .ib-tabbox ul li span.linkIcon.linkIcon-article, .ib-accordion span.linkIcon.linkIcon-article,
.box span.linkIcon.linkIcon-externallink, .headlineStack span.linkIcon.linkIcon-externallink, .rotating .navi span.linkIcon.linkIcon-externallink, .ib-tabbox ul li span.linkIcon.linkIcon-externallink, .ib-accordion span.linkIcon.linkIcon-externallink {
  display: none;
}
/* End PSSUPPORT-1393 */
.adLocation.expanding1 {
   overflow:hidden !important;
}

